{
    "name": "marshmallow/actions-change-sequence",
    "description": "A Nova action to change the sequence of resources more easily",
    "keywords": ["marshmallow", "nova", "change sequence", "sequence"],
    "homepage": "https://github.com/Marshmallow-Development/",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Stef",
            "email": "stef@marshmallow.dev",
            "homepage": "https://marshmallow.dev",
            "role": "Developer"
        }
    ],
    "support": {
        "email": "stef@marshmallow.dev"
    },
    "minimum-stability": "dev",
    "require": {
        "php": "^7.4"
    },
    "autoload": {
        "psr-4": {
            "Marshmallow\\Nova\\Actions\\Sequence\\": "src"
        }
    }
}
